Package Details: python2-pywbem 0.13.0-1

Git Clone URL: https://aur.archlinux.org/pywbem.git (read-only)
Package Base: pywbem
Description: Python WBEM Client and Provider Interface
Upstream URL: https://github.com/pywbem/pywbem
Keywords: wbem
Licenses: LGPLv2.1+
Submitter: cathay4t
Maintainer: cathay4t
Last Packager: cathay4t
Votes: 0
Popularity: 0.000000
First Submitted: 2016-09-14 06:05
Last Updated: 2019-02-28 13:57

Latest Comments

disprofarma commented on 2018-10-05 17:10

@cathay4t Thanks, now both packages build and update just fine.

cathay4t commented on 2018-10-04 04:00

@disprofarma Fixed. Please try again.

disprofarma commented on 2018-10-02 18:09

Hi, after the latest release the package fails to build:

== Starting package_python-pywbem()... ERROR:root:Error parsing Traceback (most recent call last): File "/usr/lib/python3.7/site-packages/pbr/core.py", line 96, in pbr attrs = util.cfg_to_args(path, dist.script_args) File "/usr/lib/python3.7/site-packages/pbr/util.py", line 259, in cfg_to_args pbr.hooks.setup_hook(config) File "/usr/lib/python3.7/site-packages/pbr/hooks/init.py", line 25, in setup_hook metadata_config.run() File "/usr/lib/python3.7/site-packages/pbr/hooks/base.py", line 27, in run self.hook() File "/usr/lib/python3.7/site-packages/pbr/hooks/metadata.py", line 26, in hook self.config['name'], self.config.get('version', None)) File "/usr/lib/python3.7/site-packages/pbr/packaging.py", line 839, in get_version name=package_name)) Exception: Versioning for this project requires either an sdist tarball, or access to an upstream git repository. It's also possible that there is a mismatch between the package name in setup.cfg and the argument given to pbr.version.VersionInfo. Project name pywbem was given, but was not able to be found. error in setup command: Error parsing ***/pywbem/src/pywbem-0.12.4/setup.cfg: Exception: Versioning for this project requires either an sdist tarball, or access to an upstream git repository. It's also possible that there is a mismatch between the package name in setup.cfg and the argument given to pbr.version.VersionInfo. Project name pywbem was given, but was not able to be found.